Subject: Future request: Different levels of importance

From: Birl <[email-masked]>
Date: Wed, 6 Aug 2003 16:00:35 -0400 (EDT)

As I read through the various mailing lists, I often flag messages as
Important.  A question just occured to me:

Will Pine support different levels of importance, or shall I say priority?
Something that can be easily seen whether
     index-format=IMAPSTATUS      or
     index-format=STATUS

I would love to see this in future releases.

Suggestion: Instead of using a *, use a numbering system (1-5) like the
            X-Priority header uses.

 Thanks

 Scott Birl
 Senior Systems Administrator            Computer Services   Temple University
 1805 North Broad Street  Philadelphia   Pennsylvania 19122  United States
====*====*====*====*====*====*====*====+====*====*====*====*====*====*====*====*

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------